<Start>
  <supernodes>
    <superNode>
          <ID>zoho</ID>
          <IP>10.1.1.7</IP>
          <RM_TCP_PORT>2000</RM_TCP_PORT>
      <NODE_TCP_PORT>3000</NODE_TCP_PORT>
      <SUPERNODE_TCP_PORT>9000</SUPERNODE_TCP_PORT>
    </superNode>
  </supernodes>
</Start>
